/* Default Style (Opera inspired) */
div.domMenu_menuBar {
    border: solid #FFCC66;  
    border-width: 2px 2px 2px 2px;
}
div.domMenu_menuElement {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 800;	
	border: solid #FFCC66;
	border-width: 2px 2px 2px 2px;
	color: White;
	background-color: Black;		
	text-align: center;
	height: 28px;
	line-height: 28px;
	vertical-align: middle;
}
div.domMenu_menuElementHover {
    background: url(/Images/domMenu/gradient_hover.png) repeat-x;
}
div.domMenu_subMenuBar {
    border: solid #7E7E7E 1px;
    background-color: White;
    padding-bottom: 1px;
    opacity: 1;
    filter: alpha(opacity=100);
}
div.domMenu_subMenuElement {
    font-family: Arial, sans-serif; 
    font-size: 14px;
	font-weight: 700;	
    border: solid #CCCCCC 1px;
    margin: 1px 1px 0 1px;
    color: Black;
    padding: 2px 7px;
}
div.domMenu_subMenuElementHover {
    background-color: #EFEFEF;
}
